body {
  font-family: 'Poppins', sans-serif;
  font-size: 16px;
  color: #3e3e3e;
  letter-spacing: 0.5px;
  line-height: 1.8rem;
}

a, a:hover {
/*  text-decoration: none;*/
  color: inherit;
}

a:hover {
    opacity: 0.65;
}

.bg-blue {
  background: rgb(2,100,179);
  background: linear-gradient(135deg, #373E81 0%, #373E81 100%);
}

.carousel-control-next-icon, .carousel-control-prev-icon {
  background: none;
  width: initial;
  height: initial;
  opacity: 1 !important;
}

.carousel-control-prev-icon .arrow, .carousel-control-next-icon .arrow {
  width: 3rem;
  height: 3rem;
}

.carousel-control-next, .carousel-control-prev {
  opacity: 1;
}

@media (max-width: 576px) {
  .carousel-control-prev-icon .arrow, .carousel-control-next-icon .arrow {
    width: 2rem;
    height: 2rem;
  }
}

.card-date {
  color: darkgrey;
}

strong {
  font-weight: 900;
}

.btn:hover {
  background: linear-gradient(225deg, #373E81 0%, #373E81 100%);
  transform: scale(1.04);
}

.btn {
  background: rgb(2,100,179);
  background: linear-gradient(135deg, #373E81 0%, #373E81 100%);
  border-radius: 100rem;
  padding: 1rem 3rem;
  font-size: 0.8rem;
  font-weight: 500;
  color: white;
  transition: all 0.5s ease;
  border: none;
  border-shadow: none;
}

.btn:hover {
  color: white;
}

.card {
  border: thin solid #e8e8e8;
  /*-webkit-box-shadow: 5px 5px 15px 10px rgba(0,0,0,0.1);*/
  /*box-shadow: 5px 5px 15px 10px rgba(0,0,0,0.1);*/
  margin-bottom: 1rem;
}

.card-body {
  padding: 1rem 2rem;
}

.card-2 .card-body {
  padding: 1.5rem 1rem;
}

@media (max-width: 360px) {
  .card-body {
    padding: 1rem;
  }
}

.img-container {
  width: 100%;
  padding-top: 75%;
  height: 0;
  position: relative;
  overflow: hidden;
}

.img-container-yt {
  width: 100%;
  aspect-ratio: 16/9;
  position: relative;
  overflow: hidden;
}

.img-container-yt img {
    width: 100%;
    margin-top: -9.5%;
}

.img-container-square {
  width: 100%;
  padding-top: 100%;
  height: 0;
  position: relative;
  overflow: hidden;
  border-radius: 100rem;
}

.img-container-square img, .img-container img {
  width: 100%;
  position: absolute;
  top: 0;
  left: 0;
}

.fa-play {
  position: absolute;
  color: white;
  top: calc(50% - 2.2rem);
  left: calc(50% - 2.4rem);
  font-size: 2rem;
  padding: 1rem 1.4rem;
  border-radius: 100rem;
  background: rgba(1,102,180,1);
  transition: all 0.5s ease;
}

.fa-play:hover {
  background: rgba(1,102,180,1);
}

.img-container a:hover > .fa {
  transform: scale(1.2);
}

.card:hover {
  transform: scale(1.02);
}

.btn-href {
  cursor: pointer;
  transition: all 0.5s ease;
  color: #6E7BAB !important;
}

.btn-href:hover {
  transform: scale(1.1);
}

.text-blue {
  color: #2f3292 !important;
}

.product-big-thumb {
  max-height: 20rem;
  max-width: 20rem;
}

.product-list-thumb {
  /*max-width: 6rem;*/
  /*max-height: 8rem;*/
}

.product-list-text {
  font-size: 0.8rem;
  line-height: 1.25rem;
}

.product-detail-thumb {
  max-width: 30rem;
  max-height: 30rem;
  width: 100%;
}

#product-detail-caousel p {
  font-size: 0.8rem;
  line-height: 1.5rem;
}

.ecommerce-thumb {
  max-width: 6rem;
  max-height: 2rem;
  margin: 0 0.5rem;
}

.fa-socmed {
  font-size: 2rem;
  color: rgb(15,102,180) !important;
}

.product-detail-carousel {
  /*max-width: 4rem;*/
  /*max-height: 8rem;*/
}

.blue-rounded {
  background: #373E81;
  color: white;
  border-radius: 5rem;
}

@media (max-width: 578px) {
  .blue-rounded {
    border-radius: 0;
  }
}

.visimisi-list p {
  font-size: 0.75rem;
  line-height: 1.25rem;
}

.text-small-1 {
  font-size: 0.85rem;
}

.text-small-2 {
  font-size: 0.75rem;
  line-height: 1.25rem;
}

.card p {
  font-size: 0.85rem;
  line-height: 1.55rem;
}

.history-year-list p {
  margin: 0;
  color: darkgrey;
  position: relative;
  top: 1rem;
  opacity: 0.5;
  transition: opacity 0.5s ease;
}

.history-year-list.slick-current > p {
  background: rgb(2,100,179);
  background: linear-gradient(135deg, #373E81 0%, #373E81 100%);
  font-size: 2rem;
  color: white;
  padding: 1rem 2rem;
  border-radius: 100rem;
  position: relative;
  top: 0;
  opacity: 1;
}

.modal-header {
  border: none;
}

.modal-body {
  padding-top: 0;
}

.subcomp-heading {
  padding: 3rem 0;
  width: 100%;
  background: #373E81;
  color: white;
  border-radius: 100rem;
}

.subcomp-container {
  border-radius: 4rem;
  border: thin solid grey;
  padding: 2rem;
  text-align: center;
  margin-top: 2rem;
}

.text-grey {
  color: lightgrey !important;
}

.page-link {
  border: none;
  box-shadow: none !important;
  color: grey !important;
}

.lead .card-date {
  font-size: 0.75rem;
  margin-left: 0.25rem;
}

.news-img-float {
  float: right;
  margin-left: 1rem;
  margin-bottom: 1rem;
  width: 100%;
}

@media (min-width: 992px) {
  .news-img-float {
    max-width: 25rem !important;
  }
}

@media (min-width: 1400px) {
  .news-img-float {
    max-width: 35rem !important;
  }
}

@media (min-width: 1400px) {
  .news-img-float {
    max-width: 35rem !important;
  }
}

.fa.fa-arrow-circle-down {
  color: #6E7BAB;
  font-size: 1.5rem;
  margin-left: 0.5rem;
  position: absolute;
  /*top: 0.25rem;*/
}

.list-triangle li {
  background: url('../img/arrow-list.png') no-repeat;
  padding-left: 2rem;
  margin-left: -1rem;
  list-style: none;
  margin-bottom: 2rem;
  background-position: 0 0.25rem;
}

.list-triangle {
  padding-left: 1rem;
}

table > * {
  border: none !important;
}

.text-blue-rounded {
  background-color: #373E81;
  color: white;
  text-align: center;
  border-radius: 100rem;
  margin: 0;
  padding: 0.25rem 0;
  min-width: 6rem;
}

th, td {
  vertical-align: text-top;
}

.col-label {
  border-top: 0 !important;
}

.col-first {
  border-top: thin solid lightgrey !important;
}

@media (max-width: 575px) {
  .col-first:nth-child(2) {
    border-top: none !important;
  }
}

input:focus, select:focus, textarea:focus, button:focus {
  outline: none;
}

@media (min-width: 576px) {
  .col-input {
    border-left: 0 !important;
  }
}

select {
  width: calc(100% - 1rem);
  height: 100%;
  padding: 1rem;
  border: 0;
  color: #3e3e3e;
}

input {
  border: 0;
  width: 100%;
  height: 100%;
}

.carousel-indicators {
  position: initial;
  right: initial;
  bottom: initial;
  left: initial;
  z-index: 2;
  display: flex;
  justify-content: center;
  padding: 0;
  margin-right: initial;
  margin-bottom: initial;
  margin-left: initial;
  list-style: none;
  display: flex;
  flex-direction: row;
}

@media (max-width: 768px) {
  .carousel-indicators {
    display: initial;
  }
}

.carousel-indicators [data-bs-target] {
  box-sizing: initial;
  flex: initial;
  width: initial;
  height: initial;
  padding: initial;
  margin-right: initial;
  margin-left: initial;
  text-indent: initial;
  cursor: pointer;
  background-color: initial;
  background-clip: initial;
  border: initial;
  border-top: initial;
  border-bottom: initial;
  opacity: initial;
  font-size: 0.7rem;
  transition: opacity .6s ease;
}

.carousel-indicators li.active .fa {
  opacity: 1;
}

.carousel-indicators li .fa {
  opacity: 0;
}

.carousel-indicators .active {
  color: red;
}

.carousel-control-bottom a {
    position: relative;
    width: 5rem;
}

.carousel-control-bottom {
    display: flex;
    justify-content: center!important;
}

.accordion-button:focus, .accordion-button:not(.collapsed) {
  box-shadow: none;
  border: none;
  background: none;
  color: #4b4c4d;
}

.accordion-item {
  border: none;
  border-bottom: thin solid lightgrey;
}

.accordion-body {
  padding: 0;
}

#owl-index-news {
  /*left: -30px;*/
}

.embed-responsive {
  position: relative;
  display: block;
  width: 100%;
  padding: 0;
  overflow: hidden;
  padding-top: 56.25%;
}

.embed-responsive .embed-responsive-item, .embed-responsive embed, .embed-responsive iframe, .embed-responsive object, .embed-responsive video {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 100%;
  border: 0;
}

#myVideo .btn-close {
  filter: invert(0);
}

.close {
  position: absolute;
  right: -30px;
  top: 0;
  z-index: 999;
  font-size: 2rem;
  font-weight: normal;
  color: #fff;
  opacity: 1;
  background: none;
  border: none;
  cursor: pointer;
}

.slick-slide .card {
  box-shadow: none;
  border: none;
  pointer-events: none;
  opacity: 0.5;
}

.slick-slide.slick-active .card {
  box-shadow: none;
  border: thin solid lightgrey;
  opacity: 1;
}

.slick-slide {
  padding-left: 2rem;
  padding-right: 2rem;
}

@media (min-width: 576px) {
  .home-sustainable-button {
    position: absolute !important;
    left: calc(50% - 5rem);
    bottom: 2rem;
  }
}

.home-sustainable-button {
  position: relative;
}

@media (max-width: 576px) {
  #leadership .fa-search {
    padding: 0.5rem;
    font-size: 1rem;
  }
}

#leadership .fa-search {
  position: absolute;
  right: 1rem;
  bottom: 1rem;
  padding: 1rem;
  background: grey;
  color: white;
  border-radius: 100rem;
  font-size: 1.5rem;
}

#owl-hospitality .fa-search {
  position: absolute;
  right: 0;
  top: 0;
  margin: 1rem;
  padding: 1rem;
  background: #6E7BAB;
  color: white !important;
  border-radius: 100rem;
  font-size: 1.5rem;
}

@media (max-width: 576px) {
  #owl-hospitality .fa-search {
    margin: 0.5rem;
    padding: 0.5rem;
    font-size: 1rem;
  }
}

.hospitality-icon {
  max-width: 3.5rem;
}

.slick-list {
  padding-top: 1rem !important;
  padding-bottom: 1rem !important;
}

#leadership .thumb:hover > .fa-search {
  background: #373E81;
}

#product-detail-carousel .owl-stage {
  padding-top: 3rem !important;
  /*padding-bottom: 2rem !important;*/
}

textarea {
  border: none;
  width: 100%;
  height: 100%;
}

.header_map {
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
}

.header_map iframe {
  margin-left: -300px;
  width: calc(100vw + 600px);
}

.timeline-media-slider .slick-slide {
  opacity: 0;
  transition: opacity 0.5s ease;
}

.timeline-media-slider .slick-slide.slick-active {
  opacity: 1;
}

#at15s.atm {
  margin-top: 1rem;
}

.dropdown-toggle {
  cursor: pointer;
}

.form-control {
  border: none;
}

.invalid-feedback {
  padding: 0.25rem 1.5rem;
}

.slick-prev {
  left: 1.5rem;
}

.slick-next:before, .slick-prev:before {
  color: #146ac2;
  font-size: 2rem;
}

.slick-next {
  right: 2rem;
}

.slick-next, .slick-prev {
  z-index: 1000;
}

.owl-nav {
  position: absolute;
  top: calc(50% - 1rem);
}

.owl-prev {
  left: 1rem;
  position: absolute;
}

.owl-next {
  right: 1rem;
  position: absolute;
}

.owl-dots {
  display: none;
}

#owl-hospitality .owl-nav {
  top: 6rem;
}

#leadership .thumb {
  max-width: 15rem;
  margin: 0 auto;
}

.form-check-input.form-control {
  padding: initial;
  border: thin solid grey;
}

tr.expandable {
  cursor: pointer;
}

/* NEW COLOR */

.h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6 {
  color: #373E81;
}

.analyst-coverage-table thead tr th h5 strong {
    color: white !important;
}

.analyst-coverage-table thead tr {
    background-color: #333 !important;
}

@media (max-width: 991px) {
  .navbar .container {
    max-width: 100%;
    padding: 0;
  }
}

@media (max-width: 991px) {
  .navbar {
    padding-bottom: 0;
  }
}

@media (max-width: 991px) {
  .navbar-collapse.show {
    background: #D4D6E4;
  }
}

@media (max-width: 991px) {
  .navbar-dark .navbar-nav .nav-link {
    color: #373E81;
  }
}

@media (max-width: 991px) {
  .navbar-dark .navbar-nav .nav-link:focus, .navbar-dark .navbar-nav .nav-link:hover {
    color: #373E81;
  }
}

@media (max-width: 991px) {
  .nav-link:hover {
    color: #373E81 !important;
  }
}

@media (max-width: 991px) {
  a.navbar-brand {
    margin-left: 2rem;
  }
}

@media (max-width: 991px) {
  button.navbar-toggler {
    margin-right: 1rem;
  }
}

@media (max-width: 991px) {
  .dropdown-item {
    text-align: center;
    width: fit-content;
    margin: 0 auto;
  }
}

.blue-rounded .h1, .blue-rounded .h2, .blue-rounded .h3, .blue-rounded .h4, .blue-rounded .h5, .blue-rounded .h6, .blue-rounded h1, .blue-rounded h2, .blue-rounded h3, .blue-rounded h4, .blue-rounded h5, .blue-rounded h6 {
  color: white;
}

.owl-carousel .owl-nav button.owl-next, .owl-carousel .owl-nav button.owl-prev, .owl-carousel button.owl-dot {
  background-color: #6E7BAB !important;
}

.video-btn {
  background-color: #6E7BAB;
  color: white !important;
}

.video-btn:hover {
  background-color: #373E81;
  color: white !important;
}

.cimory-darkblue {
  background-color: #373E81;
}

.table > :not(caption) > * > * {
  padding: 0.5rem 1rem;
  color: #3e3e3e;
}

.do-icon {
  font-size: 2rem;
}

.card-2 {
  width: 90%;
  margin: auto;
  top: -2rem;
  z-index: 9999999999;
}


.visually-hidden {
    display: none;
}


thead th {
  background-color: #2f3292 !important;
  color: white !important;
  font-size: 1.25rem;
  text-align: center;
}
